/*#grid {

  .core (@gridColumnWidth, @gridGutterWidth) {

    .spanX (@index) when (@index > 0) {
      //(~".span@{index}") { .span(@index); }
      .spanX(@index - 1);
    }
    .spanX (0) {}

    .offsetX (@index) when (@index > 0) {
      //(~".offset@{index}") { .offset(@index); }
      .offsetX(@index - 1);
    }
    .offsetX (0) {}

    .offset (@columns) {
      margin-left: (@gridColumnWidth * @columns) + (@gridGutterWidth * (@columns + 1));
    }

    .span (@columns) {
      width: (@gridColumnWidth * @columns) + (@gridGutterWidth * (@columns - 1));
    }

    .row {
      margin-left: @gridGutterWidth * -1;
      .clearfix();
    }

    [class*="span"] {
      float: left;
      margin-left: @gridGutterWidth;
    }

    // Set the container width, and override it for fixed navbars in media queries
    .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container { .span(@gridColumns); }

    // generate .spanX and .offsetX
    .spanX (@gridColumns);
    .offsetX (@gridColumns);

  }

  .fluid (@fluidGridColumnWidth, @fluidGridGutterWidth) {

    .spanX (@index) when (@index > 0) {
      //(~".span@{index}") { .span(@index); }
      .spanX(@index - 1);
    }
    .spanX (0) {}

    .span (@columns) {
      width: (@fluidGridColumnWidth * @columns) + (@fluidGridGutterWidth * (@columns - 1));
      *width: (@fluidGridColumnWidth * @columns) + (@fluidGridGutterWidth * (@columns - 1)) - (.5 / @gridRowWidth * 100 * 1%);
    }

    .row-fluid {
      width: 100%;
      .clearfix();
      [class*="span"] {
        .input-block-level();
        float: left;
        margin-left: @fluidGridGutterWidth;
        *margin-left: @fluidGridGutterWidth - (.5 / @gridRowWidth * 100 * 1%);
      }
      [class*="span"]:first-child {
        margin-left: 0;
      }

      // generate .spanX
      .spanX (@gridColumns);
    }

  }

  .input(@gridColumnWidth, @gridGutterWidth) {

    .spanX (@index) when (@index > 0) {
      //(~"input.span@{index}, textarea.span@{index}, .uneditable-input.span@{index}") { .span(@index); }
      .spanX(@index - 1);
    }
    .spanX (0) {}

    .span(@columns) {
      width: ((@gridColumnWidth) * @columns) + (@gridGutterWidth * (@columns - 1)) - 10;
    }

    input,
    textarea,
    .uneditable-input {
      margin-left: 0; // override margin-left from core grid system
    }

    // generate .spanX
    .spanX (@gridColumns);

  }

}*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
@media (min-width: 1200px) {
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 28px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.56410256%;
    *margin-left: 2.51349528%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .thumbnails {
    margin-left: -30px;
  }
  .thumbnails > li {
    margin-left: 30px;
  }
  .row-fluid .thumbnails {
    margin-left: 0;
  }
}
@media (max-width: 980px) {
  .home,
  .page-content {
    background-size: 1300px;
    background-position: left 0px;
  }
  .home .hero-unit,
  .home.drivers .hero-unit {
    background: none !important;
    padding: 15px 0 0 0;
    height: 270px;
    margin: 0;
  }
  .navbar .navbar-inner {
    padding: 20px 0 0px;
  }
  .features h3 {
    font-size: 17px;
  }
}
@media (max-width: 768px) {
  .page {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .page-content {
    background: transparent;
  }
  .page-content .page {
    margin-top: 40px;
  }
  .page-content .page h1 {
    font-size: 30px;
    margin-top: 0.5em;
  }
  .home {
    background-size: 1250px;
    background-position: left -20px;
  }
  .home .btn {
    font-size: 16px;
  }
  .home .hero-unit,
  .home.drivers .hero-unit {
    padding: 40px 0 40px;
    text-align: center;
    background: none !important;
    margin: 0;
    height: 250px;
  }
  h2 {
    font-size: 24px;
    line-height: 1.1;
  }
  .features h3 {
    font-size: 17px;
    margin-top: 0;
  }
  .features h2 {
    font-size: 24px;
  }
  .features .intro {
    font-size: 15px;
  }
  .home .hero-unit h1 {
    font-size: 32px;
    font-weight: 400;
  }
  .home .hero-unit p.intro {
    display: none;
  }
  .home .hero-unit p {
    font-size: 16px;
  }
}
@media (max-width: 480px) {
  .navbar .navbar-inner .nav > li > a {
    font-size: 16px ;
    padding: 13px 10px;
  }
  .home,
  .home.drivers {
    background-size: 1250px;
    background-position: left -20px;
  }
  .home .hero-unit,
  .home.drivers .hero-unit {
    padding: 0px 0px 40px ;
  }
  .home .hero-unit h1,
  .home.drivers .hero-unit h1 {
    font-size: 30px ;
  }
  h1 {
    font-size: 24px;
    line-height: 29px;
  }
  h2 {
    font-size: 20px;
    line-height: 24px;
  }
  h3 {
    font-size: 18px;
  }
  #top-banner .download_buttons .download {
    padding: 5px 5px ;
  }
  #top-banner .tagline .span4,
  #top-banner .tagline .span2,
  #top-banner .tagline span3,
  #top-banner .tagline span6 {
    text-align: left ;
    margin-left: 10px ;
  }
  .home .hero-unit {
    height: 250px;
    margin: 0;
    background: none !important;
  }
  .page-content {
    background: transparent;
  }
  .page-content .page {
    margin-top: 40px;
  }
  .page-content .page h1 {
    font-size: 30px;
    margin-top: 0.5em;
  }
  .page-content {
    background: transparent;
  }
  .home {
    background-size: 1250px;
    background-position: left 10px;
  }
  .home .btn {
    font-size: 16px !important;
  }
}
.hero-unit {
  padding: 10px 5px;
}
.hero-unit h1 {
  font-size: 28px;
  margin-top: 2em ;
}
